return Def.ActorFrame {
	InitCommand=cmd(SetDrawByZPosition,true);
	Def.Actor{
		OnCommand=cmd(sleep,0.3);
	};

	LoadActor( THEME:GetPathS("","_swoosh") )..{
		OnCommand=cmd(play);
	};

	Def.Quad{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;FullScreen;diffuse,color("0,0,0,1"));
		OnCommand=cmd(linear,0.3;diffusealpha,0;);
	};

	LoadActor( THEME:GetPathB("_shared","models/_box") )..{
		InitCommand=cmd(x,WideScale(SCREEN_CENTER_X-136,SCREEN_CENTER_X-181.475);y,SCREEN_CENTER_Y;z,220;);
		OnCommand=cmd(effectmagnitude,0,100,0;linear,0.3;zoom,0;rotationy,-360;);
	};

	LoadActor( THEME:GetPathB("_shared","models/_box") )..{
		InitCommand=cmd(x,WideScale(SCREEN_CENTER_X+136,SCREEN_CENTER_X+181.475);y,SCREEN_CENTER_Y;z,220;);
		OnCommand=cmd(effectmagnitude,0,100,0;linear,0.3;zoom,0;rotationy,-360;);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_0u") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-128;zoomtowidth,SCREEN_WIDTH);
		OnCommand=cmd(linear,0.2;addy,-224;);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_0d") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+128;zoomtowidth,SCREEN_WIDTH);
		OnCommand=cmd(linear,0.2;addy,224;);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_1u") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-148;zoomtowidth,SCREEN_WIDTH);
		OnCommand=cmd(bounceend,0.3;addy,-184;);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_1d") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+184;zoomtowidth,SCREEN_WIDTH);
		OnCommand=cmd(bounceend,0.3;addy,184;);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_3u") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-208;zoomtowidth,SCREEN_WIDTH);
		OnCommand=cmd(bounceend,0.3;addy,-64;);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_3d") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+208;zoomtowidth,SCREEN_WIDTH);
		OnCommand=cmd(bounceend,0.3;addy,64;);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_2u") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-112;zoomtowidth,SCREEN_WIDTH);
		OnCommand=cmd(linear,0.3;zoomy,0;addx,-SCREEN_WIDTH;);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_2d") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+112;zoomtowidth,SCREEN_WIDTH);
		OnCommand=cmd(linear,0.3;zoomy,0;addx,SCREEN_WIDTH;);
	};

	LoadActor( THEME:GetPathB("","stagetemp/loadf_4c") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rainbow;diffusealpha,1;linear,0.3;diffusealpha,0;);
	};
}